axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Fordham, Bryan" <BFord...@verisign.com>
Subject RE: issue with 1.2rc2 and weblogic 8.1
Date Fri, 10 Dec 2004 14:26:44 GMT
Nevermind. found my error -- updated the library I compile against, but not
what's in weblogic; it was getting overwritten by our startup script.
 
Silly, stupid little thing. oh well 8)
 
 
Thanks, 
--B 
 
Bryan L. Fordham 
VeriSign - Savannah 
912.527.4290 

-----Original Message-----
From: Fordham, Bryan 
Sent: Thursday, December 09, 2004 2:27 PM
To: 'axis-user@ws.apache.org'
Subject: issue with 1.2rc2 and weblogic 8.1


I'm using weblogic 8.1 with axis 1.2 rc 2.  Using 1.1 I had no trouble
running the Version and AdminService webservices.  With 1.2rc2, however, no
matter what I try to call I get the error in the log below.
 
I imagine I've done something silly, but I can't figure out what so thought
I'd ask.  I've done a clean build of everything and a clean deployment to
weblogic, so I don't think it's anything from 1.1 left over.
 
Any help would be appreciated.  Let me know if I should provide any other
information about the setup.
 
 
Thanks, 
--B 
 
Bryan L. Fordham 
VeriSign - Savannah 
912.527.4290 
 


Mime
View raw message